<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <corners
        android:bottomLeftRadius="@dimen/convert_60px"
        android:topLeftRadius="@dimen/convert_60px" />
    <solid android:color="@color/color_33ffffff" />

</shape>